#Author: Balaji Santhana Krishnan
#bsanthana@altimetrik.com

@mobile
Feature: Launching the app in Android
  

  Scenario: Open TM app in android and go to HomePage
	  	Given open the TM app
		Then set the location to Newyork